Album: In Medias Res
Date: November 23, 2024
Date Added: January 30, 2025
URLs:
- https://vasterror.bandcamp.com/album/in-medias-res
- https://www.youtube.com/watch?v=pfiB5F82NCc
Cover Artists:
- Tyson Northcutt
- Sparaze
Cover Art File Extension: png
Track Art File Extension: png
# Color: '#6e5d10'
Color: '#6e840e'
Groups:
- Deconreconstruction
- Fandom
Commentary: |-
    <i>Vast Error:</i> ([Bandcamp about blurb](https://vasterror.bandcamp.com/album/in-medias-res), excerpt)

    Every moment has a soundtrack - Listen closely, and you'll hear it.

    A soundtrack for Act 3 Act 1 of Vast Error. Recommended for use between Pages 1645 - 2431.
---
Section: Main album
---
Track: Something Good
Duration: 3:34
Artists:
- Cerulean
Cover Artists:
- Prab
URLs:
- https://vasterror.bandcamp.com/track/something-good
---
Track: ハイパ energy drink
Duration: 2:29
Artists:
- Cerulean
Cover Artists:
- GalaxyMoo
URLs:
- https://vasterror.bandcamp.com/track/energy-drink
---
Track: Little Miss Fortune
Duration: 2:19
Artists:
- Rainy
Cover Artists:
- SilentNeptune
URLs:
- https://vasterror.bandcamp.com/track/little-miss-fortune
- https://www.youtube.com/watch?v=bVei_d8DYvs
Commentary: |-
    <i>Rainy:</i> ([YouTube description](https://www.youtube.com/watch?v=bVei_d8DYvs), excerpt)

    Another older song for Vol.6 but one that you might have heard elsewhere already. I wrote Little Miss Fortune as a sad song for Serpaz. I felt like a lot of Serpaz’s music leaned heavily on being silly and goofy, so to stand out I decided to write something distinctly sad sounding. I remember the unreleased Homestuck song “Aradia’s Theme” was the main point of inspiration for this song. I do find it somewhat amusing that the song wound up forecasting the direction Serpaz’s story would go. Returning to the point I made at the start, if the b-section melody sounds familiar it’s because I remixed it in [[The Fool Does Not Laugh]], which was in turn remixed by both Rab in [[Fool’s plea]]. The song has a pretty far reaching musical legacy despite only now getting released.
---
Track: Paradise Shatters
Duration: 3:11
Artists:
- Witch's Cadence
- Nahu Pyrope (featuring)
Cover Artists:
- ValantWynn
URLs:
- https://vasterror.bandcamp.com/track/paradise-shatters
---
Track: Twice As Bright
Duration: 6:16
Artists:
- Cristata
Cover Artists:
- Divo
URLs:
- https://vasterror.bandcamp.com/track/twice-as-bright
---
Track: DYNAMISM
Suffix Directory: true
Duration: 3:04
Artists:
- METIANULL
Cover Artists:
- rurichoo
URLs:
- https://vasterror.bandcamp.com/track/dynamism
---
Track: MELTDOWN
Suffix Directory: true
Duration: 3:07
Artists:
- Ucklin
Cover Artists:
- verprost
Contributors:
- Tycoon (production)
URLs:
- https://vasterror.bandcamp.com/track/meltdown
Lyrics: |-
    I've got this whole exclusion zone all to myself
    It's winter in my room cause I make my own clouds
    You love me in an instant, I hurt you the next day
    You should've kept your distance or listen to them say
    That I could meltdown

    You're reaching out your hand to mess with my cell
    You'd have to be a fool to help me all the way out
    I'm flat on my back at the bottom of the pool
    I'd like to see you try to find a use for spent fuel
    And I could meltdown
    (Don't leave me, don't leave me, don't leave me, don't leave me)
    (Don't leave me, don't leave me, don't leave me, don't leave me)

    Maybe with the terror there's a power as well
    Marrying the pure core with the stakes and the doubt
    You're okay with the risk of occupational exposure
    I've put the warnings up and (all of) you still seem so sure
    But I could meltdown

    (I could meltdown)
    I'd like to see you try and find a use for spent fuel
    (I could meltdown)
    Maybe with the terror there's a power as well
    I'd like to see you try and find a use for spent fuel
    (Don't leave me, don't leave me, don't leave me, don't leave me)
    (Don't leave me, don't leave me, don't leave me, don't leave me)
    Maybe with the terror there's a power as well
    (Don't leave me, don't leave me, dont leave me!)
---
Track: White Vitriol
Duration: 4:13
Artists:
- Tycoon
Cover Artists:
- TK
URLs:
- https://vasterror.bandcamp.com/track/white-vitriol
Sampled Tracks:
- Spatial Lights Above
---
Track: Flyfish
Duration: 2:54
Artists:
- METIANULL
Cover Artists:
- diz
Art Tags:
- 'cw: alcohol'
- 'cw: blood'
URLs:
- https://vasterror.bandcamp.com/track/flyfish
---
Track: IN IT TO WIN IT
Duration: 4:09
Artists:
- Cristata
Cover Artists:
- captkirkland
URLs:
- https://vasterror.bandcamp.com/track/in-it-to-win-it
---
Track: The Respect You Rightfully Deserve
Duration: 7:17
Artists:
- autumnalEquinox
Cover Artists:
- bart skrampson
Art Tags:
- 'cw: drowning (abstract)'
Referenced Tracks:
- track:the-respect-you-rightfully-deserve-single
URLs:
- https://vasterror.bandcamp.com/track/the-respect-you-rightfully-deserve
- https://www.youtube.com/watch?v=m27_pHnoWJg
---
Track: Spiritstriker
Duration: 3:30
Artists:
- Witch's Cadence
Cover Artists:
- verprost
URLs:
- https://vasterror.bandcamp.com/track/spiritstriker
---
Track: The Stars Speak Back
Duration: 3:20
Artists:
- autumnalEquinox
Cover Artists:
- Awkward
URLs:
- https://vasterror.bandcamp.com/track/the-stars-speak-back
- https://www.youtube.com/watch?v=sKhf2AxK0fM
---
Track: Accel / Exceed
Additional Names:
- Name: >-
    Accel/Exceed
  Annotation: >-
    [Composer's YouTube title](https://www.youtube.com/watch?v=8SuHe2Vblu0)
Duration: 2:31
Artists:
- Rainy
Cover Artists:
- bisectro
Art Tags:
- 'cw: blood (abstract)'
- 'cw: decapitation (abstract)'
Referenced Tracks:
- Like Tears In Rain
URLs:
- https://vasterror.bandcamp.com/track/accel-exceed
- https://www.youtube.com/watch?v=8SuHe2Vblu0
Commentary: |-
    <i>Rainy:</i> ([YouTube description](https://www.youtube.com/watch?v=8SuHe2Vblu0), excerpt)

    Accel/Exceed was the first track of the new batch of songs I wrote for Vol.6 and is easily one of my favorites of the bunch. I initially wrote the main synth/piano motif when I was doing a bit of riff writing practice. I wanted to get a piano motif that sounded like the main riff from [“Lust Sin”](https://www.youtube.com/watch?v=IRMEZNW5Ais) by Daisuke Ishiwatari. I wasn’t even going to use it for Vast Error, but I felt like it was too good to not use for something. I remember reading the post-incursion part of the comic and having Hamifi fresh on the mind, so I decided to make a song for her using the motif I had written previously. When I started the song, I decided to take the song from the initial riff in a more action-y breakbeat direction in the vein of [“Fairfrozen”](https://ristaccia.bandcamp.com/track/fairfrozen-selicys-theme) by STEEL_PLUS. I’ve always associated Hamifi with “elegant” instrumentation like strings and piano in addition to corporate’s more electronic soundscape, so those made up the instrumental pallet I was working with. Writing this was different from the usual approach to song writing. Rather than focus on developing a melodic idea over the span of an entire track, I built the song with the main motif as the main backbone of the song. I think it allowed me to do a lot of different stuff structurally, such as meter changes and solos, as motif tied the whole song together. I did sneak a cheeky call back to [[“Like Tears in Rain”]] given the context of the song. I feel like its inclusion highlights how much Cecily’s memory weighs on Hamifi during her confrontation with Edolon. I’m not sure if it’s too self-indulgent to use my own track as a leitmotif like this but I like how it gives the songs layers.
---
Track: Club Can't Handle Me
Duration: 2:14
Artists:
- Tycoon
Cover Artists:
- Y33H0Ws
URLs:
- https://vasterror.bandcamp.com/track/club-cant-handle-me
---
Track: Bloodletting
Suffix Directory: true
Duration: 2:37
Artists:
- Witch's Cadence
Cover Artists:
- SilentNeptune
Art Tags:
- 'cw: blood'
URLs:
- https://vasterror.bandcamp.com/track/bloodletting
---
Track: Made With Love
Duration: 1:22
Artists:
- Cerulean
Cover Artists:
- PrincePeachu
URLs:
- https://vasterror.bandcamp.com/track/made-with-love
---
Section: Bonus tracks
---
Track: Like Tears In Rain
Additional Names:
- Name: >-
    BONUS: Like Tears In Rain
  Annotation: >-
    [Bandcamp](https://vasterror.bandcamp.com/track/bonus-like-tears-in-rain)
- Name: >-
    BONUS: Like Tears in Rain
  Annotation: >-
    [composer's YouTube title & description](https://www.youtube.com/watch?v=YzQuczkE2V4),
    [composer's track references](https://www.youtube.com/watch?v=8SuHe2Vblu0)
Duration: 3:08
Artists:
- Rainy
Cover Artists:
- Neviathan
Art Tags:
- 'cw: blood'
Referenced Tracks:
- Falling Upward
URLs:
- https://vasterror.bandcamp.com/track/bonus-like-tears-in-rain
- https://www.youtube.com/watch?v=YzQuczkE2V4
Commentary: |-
    <i>Rainy:</i> ([YouTube description](https://www.youtube.com/watch?v=YzQuczkE2V4), excerpt)

    Like Tears in Rain is probably one of the oldest songs for Vol.6 being written in like October of 2022. I wrote this song for Cecily because at the time, she had no official music outside of her themes in Snowbound Blood. It’s funny I wrote this song early into reading of SBB, so it was largely written based on her design, inference on plot details, and some of her music from the game. I knew pretty much immediately that I wanted this song to be evocative of media like Blade Runner and Ghost in the Shell, so I leaned heavily into retro synth sounds. I vaguely recall that Grace Medley’s and SplitSuns’ more ambient cuts inspired the composition and production. While I don’t remember as much from the process, I do think having finished SBB recently that it works well as a song for Cecily. It feels evocative of her forlorn disposition and the begrudging role she plays as a corporate enforcer, which I think its pretty cool imo.
---
Track: Rattling Rave
Additional Names:
- Name: >-
    BONUS: Rattling Rave
  Annotation: >-
    [Bandcamp](https://vasterror.bandcamp.com/track/bonus-rattling-rave)
Duration: 3:24
Artists:
- Tycoon
Cover Artists:
- Laurence-Does-Art
URLs:
- https://vasterror.bandcamp.com/track/bonus-rattling-rave
